=== debian/changelog ===
coercer (2.4.3-0kali2) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Fix setuptools import statement
  * Build-Depends += python3-setuptools

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 17 Oct 2025 21:26:15 +0700

coercer (2.4.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Caster <caster@exploit.org>  Thu, 14 Mar 2024 22:11:04 +0500
