=== debian/control ===
Source: coercer
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Caster <caster@exploit.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-impacket,
 python3-jinja2,
 python3-poetry-core,
 python3-setuptools,
 python3-xlsxwriter,
Standards-Version: 4.6.2
Homepage: https://github.com/p0dalirius/Coercer
Vcs-Browser: https://gitlab.com/kalilinux/packages/coercer
Vcs-Git: https://gitlab.com/kalilinux/packages/coercer.git

Package: coercer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: coerce a Windows server to authenticate on an arbitrary machine
 A Python script to automatically coerce a Windows server to authenticate on an
 arbitrary machine through many methods.
