=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = coercer

%:
	dh $@ --with python3 --buildsystem=pybuild
