=== debian/tests/control ===
Test-Command: coercer --help
