=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/coercer-$1\.tar\.gz/ \
  https://github.com/p0dalirius/Coercer/tags .*/v?(\d\S+)\.tar\.gz
